/*
Theme Name: illesha
Author: Myles O'Leary
Template: responsive
*/

@import url("../responsive/style.css");


/*------- Font Squirrel ------*/

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/beba/BebasNeue-webfont.eot');
    src: url('fonts/beba/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/beba/BebasNeue-webfont.woff') format('woff'),
         url('fonts/beba/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/beba/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}





/*------ OTHER PAGES ------*/ 

#wrapper {
 	margin-top: -1px;
 	
 }


#widgets {
	padding-top: 135px;
}


.breadcrumb-list {
	display: none;
}

#content, #content-full {
 margin-top: 60px;
 
}


h1, .widget-title, .widget-title-home h3 {
	font-family: 'BebasNeueRegular';
	font-weight: 100;
}

/*------------ HOME PAGE ---------------*/

#container {
	margin-top: -25px;
}


body {

background: #2d2237;

}


#featured {
	
	border: none;
}

#featured-image, .call-to-action, .featured-title, .featured-subtitle, #featured p, .pixo_search, #artistdatapress-widget-2 #slushman_adpw_artistdata_logo_link, .powered {
	display: none;
}

#widgets ul li {
	margin-bottom: 17px;
}

#meteor {
	position: relative;
	top: 62px;
	margin: 0 40px 0 40px;
	padding-bottom: 20px;
}

#artistdatapress-widget-2 {
	height: 387px;
}

#text-2 {
	height: 137px;
}

/*------ NAVIGATION -------*/


.menu   {
	background-color: #2d2237;
	background-image: none;
	
}

.menu li  {
	background: #01bcb3;
	margin: 0 4px 4px 4px;
	text-align: center;
	position: relative;
	top: 60px;
	left: 7px;
	z-index: 1000;
	

border-radius: .5em !important;
-webkit-border-radius: .5em !important;
-moz-border-radius: .5em !important;
-o-border-radius: .5em !important;

}



.menu li a {
	font-family: 'BebasNeueRegular'!important;
	font-size: 1.65em;
	font-weight: 100 !important;
	letter-spacing: 1px;
	text-shadow: none;
	border-left: none;
	
border-radius: .5em;
-webkit-border-radius: .5em;
-moz-border-radius: .5em;
-o-border-radius: .5em;
}

.menu li:hover {
background: none;
}
.menu li a:hover {
background-image: none !important;	
background-color: #cc99f6 !important;

border-radius: .5em;
-webkit-border-radius: .5em;
-moz-border-radius: .5em;
-o-border-radius: .5em;
}

.menu .current_page_item {
background: none;
}
.menu .current_page_item a  {
	background-color: #cc99f6;

border-radius: .5em;
-webkit-border-radius: .5em;
-moz-border-radius: .5em;
-o-border-radius: .5em;
}




	
	
	
	
	
	
.site-name {
	text-indent: -9000px;
}



.home #wrapper {
	margin: 0px auto 20px auto;
}



#logo {
	background: url(images/logo.png) no-repeat;
	width: 100%;
	height: 138px;
	position: relative;
	top: 55px;
	z-index: 1000;
	

	
	
		
}

#header #logo .site-description {
font-family: 'Helvetica Neue'; 
font-size: 2.5em;
color: #cc99f6;
margin-left: 525px;
margin-top: 60px;
width: 10em;

}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: 100 !important;
}


h3{
	 font-family: 'BebasNeueRegular';
	 color: #01bcb3;
	 font-size: 2em !important;
	 font-weight: 100 !important;
}
	
h4 {
	font-family: 'BebasNeueRegular';
	font-size: 150%;
	text-align: center;
	}

tbody {
	background: white;
}


a {
	color: #28827D;
}



/*--------- NEWS ------------*/

#content-blog {
	padding-top: 70px;
}

#content-archive {
	margin-top: 50px;
}


/*--------- SOUNDCLOUD ------------*/

#soundcloud_is_gold_widget-4 {
	
	
}

.home #widgets {
	padding: 15px 0 15px 0;
}

/*--------- SLIDE SHOW ------------*/


#slushman_adpw_shows {
	text-transform: uppercase;
}

#slideshow_home {
	padding: 65px 20px 0 20px; 
}


/*------------ TOUR DATES --------------*/






/*----------- Media Queries ------------*/



@media screen and (max-width: 1024px) {  /* ------ #1 -------- */

	.menu li a {
		font-size: 1.7em;
		
	}
	
	#header #logo .site-description {
font-family: 'Helvetica Neue'; 
font-size: 2.5em;
color: #cc99f6;
margin-left: 525px;
margin-top: 65px;
width: 10em;
}
}



@media screen and (max-width: 985px) { /* ------ #2 -------- */


#content {
 position: relative;
 top: 35px;
 
}
#header #logo .site-description {
font-family: 'Helvetica Neue'; 
font-size: 2.5em;
color: #cc99f6;
margin-left: 525px;
margin-top: 65px;
width: 10em;	
}

.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 60px;	
	left: 7px;
}


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 1.6em;
	text-shadow: none;
	border-left: none;
}

#wrapper {
 	margin-top: -1px;
 	padding-top: 40px;
 }
h4 {
	font-size: 150%;
}


}


@media screen and (max-width: 965px) { /* ------ #3 -------- */



#header #logo .site-description {
font-family: 'Helvetica Neue'; 
font-size: 2.5em;
color: #cc99f6;
margin-left: 525px;
margin-top: 65px;
width: 10em;	
}




.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 60px;	
	left: 7px;
}


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 1.55em;
	text-shadow: none;
	border-left: none;
}

}


@media screen and (max-width: 935px) { /* ------ #4 -------- */

#header #logo .site-description {
font-family: 'Helvetica Neue'; 
font-size: 2.5em;
color: #cc99f6;
margin-left: 525px;
margin-top: 65px;
width: 10em;
}

.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 60px;	
	left: 7px;
}




}

@media screen and (max-width: 910px) { /* ------ #5 -------- */

#header #logo .site-description {
font-family: 'Helvetica Neue'; 
font-size: 2.5em;
color: #cc99f6;
margin-left: 525px;
margin-top: 65px;
width: 10em;	
}

.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 60px;	
	left: 7px;
}


.menu li a {
	font-size: 1.45em;
}

}



@media screen and (max-width: 895px) { /* ------ #6 -------- */

#header #logo .site-description {
font-family: 'Helvetica Neue'; 
font-size: 2.5em;
color: #cc99f6;
margin-left: 525px;
margin-top: 70px;
width: 10em;	
}

.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 60px;	
	left: 7px;
}


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 1.45em;
	text-shadow: none;
	border-left: none;
}

}



@media screen and (max-width: 865px) { /* ------ #7 -------- */

#header #logo .site-description {
font-family: 'Helvetica Neue'; 
font-size: 2.5em;
color: #cc99f6;
margin-left: 520px;
margin-top: 70px;
width: 10em;	
}

.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 60px;	
	left: 7px;
}


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 1.4em;
	text-shadow: none;
	border-left: none;
}

}



@media screen and (max-width: 845px) { /* ------ #8 -------- */

#header #logo .site-description {
font-family: 'Helvetica Neue'; 
font-size: 2.5em;
color: #cc99f6;
margin-left: 520px;
margin-top: 70px;
width: 10em;	
}

.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 60px;	
	left: 25px;
}


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 1.35em;
	text-shadow: none;
	border-left: none;
}

}

@media screen and (max-width: 830px) { /* ------ #9 -------- */

#header #logo .site-description {
font-family: 'Helvetica Neue'; 
font-size: 1.9em;
color: #cc99f6;
margin-left: 525px;
margin-top: 70px;
width: 10em;	
}

.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 60px;	
	left: 7px;
}


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 1.3em;
	text-shadow: none;
	border-left: none;
}

}


@media screen and (max-width: 825px) { /* ------ #10 -------- */

#header #logo .site-description {
font-family: 'Helvetica Neue'; 
font-size: 1.8em;
color: #cc99f6;
margin-left: 515px;
margin-top: 70px;
width: 10em;	
}

}

@media screen and (max-width: 810px) { /* ------ #11 -------- */

#header #logo .site-description {
font-family: 'Helvetica Neue'; 
font-size: 1.8em;
color: #cc99f6;
margin-left: 515px;
margin-top: 72px;
width: 10em;	
}

.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 60px;	
	left: 7px;
}


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 1.28em;
	text-shadow: none;
	border-left: none;
}

}


@media screen and (max-width: 790px) { /* ------ #12 -------- */



.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 60px;	
	left: 7px;
}


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 1.33em;
	text-shadow: none;
	border-left: none;
}



}


@media screen and (max-width: 790px) { /* ------ #13 -------- */



.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 60px;	
	left: 7px;
}


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 1.25em;
	text-shadow: none;
	border-left: none;
}




}


@media screen and (max-width: 768px) { /* ------ #14 -------- */



.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 60px;	
	left: 7px;
}


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 1.2em;
	text-shadow: none;
	border-left: none;
}

#header #logo .site-description {
	font-size:1.6em;
	
}

}


@media screen and (max-width: 760px) { /* ------ #15 -------- */

#header #logo .site-description {
display: none;
}

.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 60px;	
	left: 7px;
}


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 1.18em;
	text-shadow: none;
	border-left: none;
}

}



@media screen and (max-width: 720px) { /* ------ #16 -------- */



.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 60px;	
	left: 7px;
}


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 1.12em;
	text-shadow: none;
	border-left: none;
}

}



@media screen and (max-width: 700px) { /* ------ #17 -------- */



.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 60px;	
	left: 7px;
}


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 1.11em;
	text-shadow: none;
	border-left: none;
}

}


@media screen and (max-width: 698px) { /* ------ #18 -------- */


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 1.02255em;
	text-shadow: none;
	border-left: none;
}

}


@media screen and (max-width: 650px) { /* ------ #19 -------- */



.menu li  {
	background: #01bcb3;
	margin: 0 2px 2px 2px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 0px;	
	left: 0px;
}


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 3em;
	text-shadow: none;
	border-left: none;
}

.menu   {
	background-color: white;
	background-image: none;
	padding: 10px;
	
}




#wrapper {
 	padding-top: 0px;
 }

h4 {
	font-size: 140%;
}



#featured {
	display: none;
}


#logo {
	background: url(images/logo4.png) no-repeat;
	width: 100%;
	height: 138px;
	position: relative;
	top: 65px;
}

}



@media screen and (max-width: 430px) { /* ------ #20 -------- */



.menu li  {
	background: #01bcb3;
	margin: 0 5px 5px 5px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 0px;	
	left: 0px;
}


.menu li a {
	font-family: 'BebasNeueRegular';
	font-size: 2em;
	text-shadow: none;
	border-left: none;
}

.menu   {
	background-color: white;
	background-image: none;
	padding: 10px;
	
}



#content {
 position: relative;
 top: 5px;
 
}

#content-full {
	margin-top: 5px;
}


}


@media screen and (max-width: 300px) { /* ------ #21 -------- */

	body {
		position: relative;
		top: -50px;
	}
	
	#logo {
	 	background: url(images/logo5.png) no-repeat;
	 	position: relative;
	 	top: 90px;

	}
	
	.menu li a {
	font-size: 1.5em;
}

}